
/* ------------------------------------------------------
   Table of Contents

---- Layout


------------------------------------------------------ */

/* ---- Layout ---- */


.mainbar-gallery {
	width: 100%;
	height: 501px;
	position: absolute;
	top: 0;
	bottom: 0;
	overflow: hidden; /* 522px / 3459*/
	right: -530px;
}

.mainbar-gallery ul {
	padding: 0;
}


.mainbar-gallery ul li:before {
	display: none;
}

ul#gallery-content, ul#gallery-content li, ul#gallery-content img {
	height: 100% !important;
}

.gallery-item {
	position: absolute;
	display: inline;
	top: 0; left: 0;
}
.gallery-item img {
	max-width: none;
}

.gallery-nav {
	position: absolute;
	bottom: -7px;
	left: 0;
	z-index: 2;
}

.gallery-nav #slider-next,
.gallery-nav #slider-prev {
	overflow: hidden;
	color: transparent;
	text-indent: 100%;
	display: inline-block;
	width: 40px;
	height: 40px;
	background: #ccc;
	background: rgba(220,220,220,.5);
	background-image: url('../images/icon_arrow-left_white.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px auto;
	cursor: pointer;
}
.gallery-nav #slider-next {
	background-image: url('../images/icon_arrow-right_white.png');
}

.gallery-nav #slider-next:hover,
.gallery-nav #slider-prev:hover {
	background-color: #000;
	background-color: rgba(0,0,0,.6);
}

.mean-container a.meanmenu-reveal {
	color: #000 !important;
}
.mean-container a.meanmenu-reveal span {
	background: #000 !important;
}
.mean-container a.meanmenu-reveal.meanclose span {
	background: none !important;
}

@media screen and (max-width: 1400px) {
	.mainbar-gallery {
		position: relative;
		right: 0;
		height: 500px;
		margin-top: 44px;
	}
	.mainbar-col {
		float: none;
		width: 85%;
	}
	.gallery-nav {
		bottom: auto;
		top: 0;
		left: 0;
	}
}

@media screen and (max-width: 1080px) {
	.mainbar-wrap {
		float: none;
		width: 94%;
		margin: 0 3%;
		border-right: 1px solid #BCBDC0;
		padding: 70px 7%;
	}
	.mainbar-wrap:after {
		width: 100%;
	}
	.sidebar {
		float: none;
		width: 94%;
		margin: 0 3%;
	}
	.footer-col-one, .footer-col-two {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
		padding: 16px 0 5px;
	}
	.footer-col-two .terms-conditions {
		text-align: center;
		position: static;
		padding: 0;
	}
	.footer, .push {
		height: auto;
	}
	.project-hover {
		display: block;
		position: static;
		word-wrap: normal;
		background: #FFF;
		color: #000;
		padding: 15px 0;
	}
}
@media screen and (max-width: 900px) {
	.gallery-nav {
		display: none;
	}
	.gallery-item {
		left: auto;
		position: relative;
		display: block;
	}
	.gallery-item:nth-child(1n+2){
		display: none;
	}
	ul#gallery-content, ul#gallery-content li, ul#gallery-content img {
		height: auto !important;
	}
	.gallery-item img {
		max-width: 100%;
	}
	.mainbar-gallery {
		height: auto;
	}
}
@media screen and (max-width: 850px) {
	.five-col-grid li {
		width: 33.3%;
	}
	.mainbar-wrap {
		padding: 40px 7%;
	}
	.header {
		margin: 50px 0 70px;
	}
}
@media screen and (max-width: 650px) {
	.five-col-grid li {
		width: 50%;
	}
	h1, .h1 {
		font-size: 28px;
		font-size: 2.8rem;
	}
}
@media screen and (max-width: 500px) {
	.five-col-grid li {
		width:100%;
	}
}